Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Namespaces | Constant Groups
BufferedIndexOutput.h File Reference
`#include "IndexOutput.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::BufferedIndexOutput
| Base implementation class for buffered IndexOutput. More...

## Namespaces

| Lucene

## Constant Groups

| Lucene

clucene.sourceforge.net